Subject: Trainer Candidate - Sonal Konda
From: Sonal Konda <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 07:50:43 -0500

| | Tech Support Test

Name | Sonal Konda
E-mail | [email-masked]
Phone Number | (08812) 8374582578
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Andhra Pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Karvy Data Management services limited | Team leader | February 2020 | 26350
Previous Employer 1 | Rural shores business private limited | Team leader | March 2019 | 20000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Team leader.handling team,preparing roaster,auditing calls
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Absentism is the difficult situation faced in my team..if  executive had kept lovp with out intimating me.next day I will call them to meeting room what's the concern why they kept lovp with out intimating weather they had personal issue or any thing else...I will explain them importance of job..How much loss to company..end of the day we have to check everything we have to answer higher authorities every thing..if they have any personal issue if they unable to come office I will suggest them how to handle the issue other wise I will them start notice period..leave the office they will get of benefits...
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | Hard working, professional and conscientious person who enjoys the challenge of both leading and managing people and also seeing projects and tasks through to successful completion strong work ethic and an ability to motivate team in order to get the best out of them.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |